RubyGems Navigation menu

ipp_quickbase_devkit 0.0.2

The ipp_quickbase_devkit wraps the QuickBase HTTP API and adds a lot of classes and methods to minimize the amount of code need to get useful things done.

Gemfile
          gem 'ipp_quickbase_devkit', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ipp_quickbase_devkit
  
  
  
  
  
  
  

Authors:

  • Gareth Lewis

Owners:

Total downloads 3,844

For this version 2,327

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 1, 2009 (2.72 MB)
  2. 0.0.1 - July 1, 2009 (2.72 MB)

Runtime Dependencies:

Development Dependencies: